= V 4.0.5 - =  5 February 2019
- WordPress latest security update.
- Font-awesome update to 5.7.2
- Apply Ajax on Custom fields on search page.

= V 4.0.4 - =  5 February 2019
- Bid Message date issue fixed.
- Sub category display.
- Remove empty title and description from all sections.
- WP Gallery issue fixed.

= V 4.0.3 - =  25 January 2019
- Item Condition issue solved.
- Categories Custom fields improved.
- Turn OFF email notification option.
- Font Awesome update to 5.6.3

= V 4.0.2 - =  11 January 2019
- Item Condition values added to translation.
- Forum Widget area removed.
- APSL shortcode on loginV2.
- Bid allow/disallow option in user hand.
- Register Page Re-type password added to language file.
- Popular Ads Query issue on Home page Fixed.

= V 4.0.1 - =  13 December 2018
- Small Grid problem on popular tab fixed.
- Author Name issue fixed on Author profile page.
- Remove ajax result from top search bar option added.
- WordPress 5.0 Editor compatibility.

= V 4.0 - =  21 November 2018
- Loop query issue fixed.
- Font Awesome updated to 5.5.0
- Small Grid View option added.
- Call out section Improved.
- New Demos Added
- Minimal Demo Included.
- New Categories Styles included.
- Categories Slider Style included.

= V 3.0.13 - =  25 October 2018
- User can submit single Paid ads after to use free ads.
- Edit Ad page issue solved.

= V 3.0.12 - =  17 October 2018
- Featured Ads Expiry email template added.
- Regular Ads Expiry email template added.
- Theme options string added in WPML.
- In-box messages display problem fixed.
- User Registered date on author page.
- Auto get pages links.

= V 3.0.11 - =  28 September 2018
- Font awesome 5 icons issues fixed.
- Email Footer HTML echo issue solved.

= V 3.0.10 - =  28 August 2018
- Pending ads issue fixed in edit ad page.
- Ads type issue on search and other page.

= V 3.0.9 - =  28 July 2018
- Sold ads will show only on author profile page.
- Custom fields delete issue solved.
- Pay Per post ad issue fixed.
- Google Ads Problem Solved.

= V 3.0.8 - =  31 May 2018
- Mark as sold button.
- Themeforest plugin check compatibility.
- Font awesome updated
- LayerSlider plugin updated.

= V 3.0.7 - =  31 May 2018
- Show Ads from featured categories in Premium Slider.
- Locations Dropdown Order ASC fixed.
- Google Map Turn On/OFF on Edit Ad page.
- Regular Ad expiry set to 1 day or 2 days option added
- More currency in Submit Page 
- Edit Ad Page link with WPML
- LayerSlider Plugin update.

= V 3.0.6 - =  12 April 2018
- Google reCAPTCHA added.
- Terms and condition link open in new tab.
- Register page issue fixed.
 
= V 3.0.5 - =  09 April 2018
- Hide Price section from submit ad form depends on categories.
- Ads type Hide/Show options.
- Thickbox responsive CSS.
- Search page pagination fixed.
- Edit Page image upload issue fixed.
- Woo Commerce Shop page updated.
- LayerSlider Plugin updated.

= V 3.0.4 - =  25 February 2018
- Featured Ads Expiry option added.
- Ads type selection on Submit Ad page.
- Bump Ads feature added.

= V 3.0.3 - =  25 January 2018
- Change currency from Price range slider.
- Purchase Pricing Plans button on user plans page.
- Thick-box CSS problem Fixed.
- Database optimized for messages.
- Related Ads AutoPlay on/OFF.
- Auto select first image as a featured image.
- Location issue on Edit Ads page fixed.
- Classiera Locations Plugin updated.
- LayerSlider Plugin updated.

= V 3.0.2 - =  3 January 2018
- English Word Correction.
- Locations Post Count On/OFF option added.
- Contact Page Google MAP issue fixed.
- Ads Plan selection on Submit Ad page.
- Database improved for RTL.
- Google MAP Language option added.
- Demo importer plugin update.

= V 3.0.1 - =  28 December 2017
- Google MAP Integrated.
- Search on MAP with user location.
- Verified Icon for all user's.
- Bid On Ads.
- Inbox messages.
- Theme optimization.

= V 3.0 - =  9 December 2017
- Remove required from price.
- Navbar sticky On/OFF Option.
- New Demos added.

= V 2.1.1 - =  30 November 2017
- Assign plan issue fixed.
- Classiera Helper Plug-in updated.
- Single Post Image Slider auto move stopped on Mobile.
- Landing Page Layout Manage configure with demo names.

= V 2.1.0 - =  29 November 2017
- WooCommerce Shop Design added.

= V 2.0.19 - =  28 November 2017
- Remove some Notices.
- Order details hide from woo commerce order details page.
- Un-registered user profile image issue in comments.
- Upload image count for admin.
- Single Pricing Plan template added.
- Price Tag left right option added.
- Layerslider plugin updated.

= V 2.0.18 - =  9 November 2017
- View All button removed from Locations section.
- Ad Expiry issue fixed.
- Set Regular Ads limit in Pricing Plans.
- Pay Per Post on category base.
- Classiera Helper Plugin updated.

= V 2.0.17 - =   29 October 2017
- Advanced Search on category page.
- Min & Max Price input option in Advanced search.
- Search with Ads Type from Advanced search.
- For Rent, For Hire added in Ads Type.
- Full Width Page template Added.

= V 2.0.16 - =   21 October 2017
- ajax result translation.
- Masnory layout problem.
- Premium Slider issue.
- Search issue fixed.
- LayerSlider updated.

= V 2.0.15 - =   29 SEPTEMBER 2017
- Parallax issue fixed.
- Submit Ad V2 page regular ads post limit if isse fixed.
- Update Page meta issue fixed.
- Dropdown locations in search bar (NEW).
- Show dropdown or input locations fields in search bar option (NEW).

= V 2.0.14 - =  31 August 2017
- Category Image Icon on Submit Ad Page.
- Category issue on Edit Ad solved.
- Parallax effect on Callout.

= V 2.0.13 - =  31 August 2017
- Woo Commerce issue on User Packages page Fixed.
- Empty locations search issue fixed.
- Hide Email on Contact Us Page Option Added.
- Purchase multiple Ads plan Improved.
- Locations Pages for Countries.
- LayerSlider updated to 6.5.8

= V 2.0.12 - =  26 August 2017
- Currency Tag on All Ads page.
- Featured Ads in Widgets solved.
- Ads Type on Edit Ads Improved.
- Report Ad On/OFF option Added.
- Content Section for HomePage Added.
- HomePage location search problem fixed.
- Share button on Blog posts.
- Partner Link in New Tab.
- Submit Ads Page Ads count even in pending status.
- Send offer email validation.

= V 2.0.11 - =  10 August 2017
- Ads type update problem on edit Ads page.
- Third Level Category icon solved.
- Hide Author Info from Ads details option.
- Menu Open Problem on Mobile.
- 3 HomePage banner ads option added.
- All Categories page icon & image icon.
- Category Page Description ON/OFF option Added.
- Set LOGO as a HomePage OG:IMAGE
- LayerSlider update to 6.5.7

= V 2.0.10 - =  25 July  2017
- Category pagination fixed.
- Category Inner page email icon fixed.
- All Ads Page Ads count fixed.
- Submit Ads page PHP7 issue fixed.
- Email Logo Upload option.
- Classiera Options Translation issue fixed.

= V 2.0.9 - =  16 July  2017
- All Ads Page pagination.
- Contact page description.
- Custom Fields shown on search page.
- Author Profile upload issue with SSL Solved.
- Image Count problem on Edit Ads Solved.
- Congratulation Message for user when post ad.

= V 2.0.8 - =  14 July  2017
- Hide Extra Fields option if there is no field.
- Hide Third level category when change Main category.
- Search Improved with Custom Fields.
- Comments on Ads On/OFF Option Added.
- Hide Category Count Option Added.
- LayerSlider updated.
- Custom Fields aJax issue Fixed.
- Search Page category name issue Fixed.
- Google on Singe post & Category & locations.

= V 2.0.7 - =  12 July  2017
- Third Level Menu Added.
- Hide Locations from Allure Template fixed.
- Hide Select Sub category if there is no sub category.
- Edit Profile YouTube Field.
- Login page Link isue Fixed.
- Blog Template peginatation fixed.
- Blog Post Order added in theme options.
- Update Email Option in Profile Settings.
- Report Ads Duplicate Message.
- Locations V5 issue with WPML Fixed.
- Date format added in language file.
- Logo PSD included.

= V 2.0.6 - =  10 July  2017
- Blog Post Order on homepage section.
- Multi Currency option.
- Blog Category Widget.
- Blog Category Page.

= V 2.0.5 - =  8 July  2017
- Hide States and City from Search page.
- Sale Price added to language file.
- Register V2 , redirect to profile page issue solved.
- Social Share WordPress Plugin – AccessPress Social Share
- IRIS Cat inner button fixed.
- Locations Tag on All Posts Page.
- Contact Page Email.
- Purchase Plans without login issue fixed.
- Woo Commerce Cart Text added to translation file.
- Report Ad issue Fixed.
- Rejected Post Status Added.
- Email to Author If Post is Rejected.
- All Featured Ads Page Template Added.
- Search Improved.

= V 2.0.4 - = 4 July  2017
- Contact Page Error and Thank you message.
- Custom fields Issue fixed.
- Customize preview issue fixed.
- Location page style 7 issue fixed.
- Turn OFF images for regualr user.
- Remove submenu of categories if no child.
- Submit Ad terms link added.

= V 2.0.3 - =  21 June 2017
- Featured Ads Shown at top (NEW).
- Location input in search bar Turn On/Off Option added (NEW).
- Price Range Turn On/Off from search result page (NEW).
- Location Shown by option on single ads page (NEW).
- Duplicate sub-category name issue fixed (NEW).
- Reveal Phone Number option added (NEW).
- Long Link on Single Ad Post page (Improved).
- Categories Custom Fields with Ajax (Improved).
- Category Image icon on All Ads Page (Fixed).

= V 2.0.2 - =  15 June 2017
- Phone Number Option in Submit Ads Page.
- Google MAP & Latitude And Longitude Hide options improved.
- Edit Ads Button Added at front-end.
- Admin can edit any user post.
- Custom Fields at Edit Ads Page.
- Login/Register V2 Register Login issue solved.
- Turn OFF Partner from inner pages.
- Callout Second button option added in theme options.
- Category image and Map Icon upload issue fixed.
- LayerSlider Plugin updated.

= V 2.0.1 - =  11 June 2017
- Locations Template Added.
- Landing Page Added for all demos in auto import.
- Edit Profile Email issue (Fixed).
- CSS update.
- JS Update.

= V 2.0 - =  9 June 2017
- Classiera Updated to Classiera 2.0 with 7 New Unique Layout Design.

= V 1.19 - =  28 April 2017
- Featured Ads Count on submit ads page (Improved).
- Post Thumbnail issue on edit ads (Fixed).
- Image Count issue while submit ads fixed for regular user. 
- Premium Ads on Tags page.

= V 1.18 - = 17 March 2017
- How Many Posts you want to shown on MAP (Added).
- Show Regular ads or Premium Ads on MAP (Added).
- Reset Password text included to language file.
- Language file updated.
- Category Name on Premium Slider Home V2,3,4 Fixed.
- Related Ads Count Added in theme Options.

= V 1.17 - = 13 February 2017
- Author Profile name issue (Improved).
- Search Bar on RTL (Improved).
- Select Category On Ads Edit Page (Improved).
- Header Style 2 Click on Mobile (Improved).
- HomePage Select issue on Mobile (Fixed).
- HomePage Search bar Location Order (Improved).
- Empty Custom Fields Remove while posting ads. (Improved).
- Profile Page without images ads box  (Improved).
- Total Category Post Count Fixed.
- Most popular plan Check box (Improved).
- Classiera Helper Plugin Update.
- LayerSlider Plugin update.

= V 1.16 - = 2 January 2016
- Register Page problem fixed.
- Increase categories count on homepage.
- Locations Shown by without slider and Map.
- Social Login optional plugin option.
- Social Login area On/OFF Option.

= V 1.15 - = 21 December 2016
- Video Box On Submit Ads Page On/OFF option added.
- LayerSlider plugin updated.
- Price section ON/OFF option Added

= V 1.14 - =  8 December 2016
- WordPress 4.7 compatibility issue fixed.

= V 1.13 - =  3 December 16 
- Title issue on RTL.
- Random captcha on contact to author.
- Include Post title and Post URL in Contact to author page.
- Language file updated.
- Locations shown by in advanced search widget fixed.
- All Categories order by name fixed.
- Footer Widget area On/OFF option added.
- Update profile page improved.
- Header & Footer social link open in new tab.

= V 1.12 - =   October 2016
- Location Shown by on MAP Fixed.
- Category Count issue on HomePage V5 fixed.
- font awesome updated to 4.7
- Search bar issue fixed.
- LayerSlider updated.

= V 1.11 - =  9 October 2016
- Grid View Box Height issue fixed.
- Translation Update.
- LayerSlider Updated to 6.0.

= V 1.10 - = 11 October 2016
- Responsive css updated
- Theme Options Update (Now User can easily Manage Theme Options)
- HTML Ads or Google Ads Added (Now You can create Responsive Ads from Google And Paste Code).
- Pricing Plan Description from Theme Options.
- Classiera Helper Plugin Updated (Translation file added).


= V 1.9 - = 11 October 2016
- Fixed Google MAP ISSUE.

= V 1.8 -   = 7 October 2016
- Location problem on Edit Ads Page (Fixed).
- Locations plugin improved. (Please remove old locaton plugin then install new one.)
- Add States and city in bulk option added.
- ReduxFramework removed from theme file and added by plugin.

= V 1.7 -   =  28 August 2016
- Full image shown on single ads page.
- Location order on homepage dropdown.
- My Account Widget in Sidebar on Edit Profile page.
- Category image style added for All Categories Page.
- Premium Ads Related to category.
- Blog Category page improved.

= V 1.6 -   =  11 August 2016
- Instagram Page URL (Added).
- Language Update (Posted ON: from Widgets).
- Title & Category Requried while posting ads.
- Post Password update.
- Slider Advanced search fixed.
- Font Awesome updated to 4.6.3

= V 1.5 -   =  2 July 2016
- Pricing Plan Select Option while posting ads improved.
- Address or City Word Change.
- Select Country dropdown fixed.
- Google API Key Option Added.
- location Shown By on MAP Single.php
- Category Version 5 Added.
- Ads Section Version 2 Added.
- Select Category & Sub Category Translation issue fixed.
- Email Template Update.
- responsive.css update.
- Translation update.



= V 1.4 -   = 25 June 2016
- Scroll or Paginatation option fixed.
- Category dropdown issue fixed on Edit Post Page.
- States & City dropdown Order A to Z Fixed.
- Regular Ads Post Count issue fixed.
- Boxed Version Imporved.
- Location and Category empty Image problem solved. 

= V 1.3 -   = 18 June 2016
- Responsive issue fixed.
- Facebook login issue fixed.
- Language files updated.


= V 1.2 -   = 16 June 2016
- jQuery issue on submit add fixed.
- Child theme updated.
- Dummy data updated.
- Premium Ads Widget count issue solved.
- Ajax problem on Locations solved.
- responsive issue in iPhone Fixed.
- Register Page email Verification On/OFF.


= V 1.1 -  8 June 2016 =
- Search Improved when no map or no slider.
- Text Formating solved.
- No thumb on Search Page fixed.
- Update translation.
- Comment XHTML on of option added.
- Currency Tag Option.(Now Admin can put his own currency tag for ads, there will no need to put Currency tag from user while posting ads.)
- 2 New HomePage Design.
- Country States City by aJax (Now Admin can add City by States by Country).
- Ajax Search Feature on All homepages.


= V 1.0.12 -  13 April 2016 =
- Main Category issue Fixed on Posting Ads.
- Comments Section issue Fixed.
- Search Page text change for premium Ads result.
- Message To Author ON/OFF Options (Fixed).
- Font-awesome update to 4.6.1
- Single Ads Post Map Pin Change by category.
- Location Shown By Fixed on HomePage Listing.
- Date Format Improved.
- Search by states, City fixed.

= V 1.0.11 -  6 April 2016 =
- Username include in Reset Password Email.
- Fixed WordPress 4.5 jQuery issue.
- MAP on Location template fixed.

= V 1.0.10 -  6 April 2016 =
- Premium Slider Post Title Limit set to 25 char.
- Location shown by fixed in header search.
- Premium Ads Limit in Grid View Fixed.
- Premium Ads Limit Increase to 30 ads.
- LayerSlider or MAP option for HomePage V2, V3, V4 Added.
- Image Slider Font Color Option added.
- Language File Updated.

= V 1.0.9 -  25 March 2016 =
- Contact to Author Email Template Added.
- Login/Register page message added to translation.
- Contact Page Translation added to .po file.
- Footer Tags Widget Hover Color change to Primary color.
- Google Latitude and Longitude Hide Option on Post New Ads Page.
- Hide Map option on Single Ads Page and Post New Ads Page.
- Item Contdation check box added with ON/OFF Option.
- Email Length Change to 50 char on submit page.
- Strings from Edit Profile, Added in Translation.
- Translation file is updated.
- Italic and Blod Tag style in page fixed.

= V 1.0.8 -  17 March 2016 =
- Hide Social Icon from user Profile if empty.(New)
- Hide Phone Number Option from Ads Posting. (New)
- No Thumb image added on Related Ads on Single Post.(New)
- No Thumb image added on Location template.(New)
- ILS Currency symbol added. (New)
- Back to top Button Hide option added.(New)
- Turn On/Off Option for Locations, Category, RangeSlider from Header Search Bar Added.(New)
- Update Password from Front-end Profile setting page. (Fixed).
- Browse Favorites Hover Color Changed to main color.(Fixed)
- To Author Message shown. (fixed)
- Link Hover Color on Profile Page.(Fixed)
- Video Responsive issue.(Fixed)

= V 1.0.7 -  12 March 2016 =
- Partner URL fixed. (update footer.php, company.php, companyv1.php)
- No Thumb Image Added All over the Theme. (Update Complete theme file for this.)
- Select Category issue Solved on Post New Ads And Edit Page.(update template-add-post.php and template-edit-post.php)
- Email Verification check on Register Page. (update template-register.php)
- Image Slider issue Fixed on Single Ad page. (update single.php)
- Responsive issue fixed.(Update just responsive.css)

= V 1.0.6 -  5 March 2016 =
- Google Adsense Problem Fixed.
- Post Limit on Regular Ads (Improved).
- Advanced Search Widget Improved.

= V 1.0.5 -  1 March 2016 =
- Admin can Make any ad featured from backend.
- Admin Can Make Any featured Ads to Regular Ads.
- Added image gallery Featured while user posting ads from front-end.
- User Can make any image as featured image while posting from front-end.
- City , States Turn On/OFF Option.
- Regular Price Turn On/OFF Option.
- Home Page Layout Manager Added.
- Error Shown on Login Page if Wrong user name.
- Email to Admin on New User Registration with Turn On/Off Option.
- Pricing Plan Tag Line option added in backend.
- Image Upload limit for Free And Paid user.(Now Admin can manage how many image user can upload).
- Free Ads Posting Limit (Now Admin can manage how many free ads user can post).

= V 1.0.4 -  18 FEB 2016 =
- Image Remove on Post Edit.
- Registor Page Fixed.
- Email From WordPress Fixed.
- HomePage V2 Responsive Issue Fixed.
- Hide Contact info from Contact Page if Empty.
- Add Blog Category Widget
- Blog Post Widget Added.
- Infinite Scroll Added
- Post Date on Profile Page.

= V 1.0.3 - 10 FEB 2016 =
- Fetured Ads by Category Improved.
- Turn On/OFF Map from Contact Page.
- Top Social Button Hide if Empty.
- HomePage template with Sidebar

= V 1.0.2 - 4 FEB 2016 =
- Email to Admin for Pending Post (Improved).
- Featured Ads by category (Added).
- Move All Premium Ads setting to Premium Ads Section.

= V 1.0.1 - 29 JAN 2016 =
- Map on Category Page Added.
- Premium Section with Grid Added.
- Archive Page Fix.
- Arabic Language Added.


= V 1.0.1 - 24 JAN 2016 =
- Advanced Search Widget Improved.
- PayPal function Improved.

= V 1.0 - 24 JAN 2016 =
* Initial Release 